@font-face {
    font-family: 'TitilliumWeb';
    font-style: normal;
    font-weight: 400;
    src: url(/wp-content/fonts/titillium-web/TitilliumWeb-Black.ttf) format('truetype');
}
@font-face {
    font-family: 'TitilliumWeb';
    font-style: normal;
    font-weight: 700;
    src: url(/wp-content/fonts/titillium-web/TitilliumWeb-Bold.ttf) format('truetype');
}
@font-face {
    font-family: 'TitilliumWeb';
    font-style: italic;
    font-weight: 700;
    src: url(/wp-content/fonts/titillium-web/TitilliumWeb-BoldItalic.ttf) format('truetype');
}
@font-face {
    font-family: 'TitilliumWeb';
    font-style: normal;
    font-weight: normal;
    src: url(/wp-content/fonts/titillium-web/TitilliumWeb-ExtraLight.ttf) format('truetype');
}
@font-face {
    font-family: 'TitilliumWeb';
    font-style: italic;
    font-weight: normal;
    src: url(/wp-content/fonts/titillium-web/TitilliumWeb-Italic.ttf) format('truetype');
}
@font-face {
    font-family: 'TitilliumWeb';
    font-style: normal;
    font-weight: normal;
    src: url(/wp-content/fonts/titillium-web/TitilliumWeb-Light.ttf) format('truetype');
}
@font-face {
    font-family: 'TitilliumWeb';
    font-style: italic;
    font-weight: normal;
    src: url(/wp-content/fonts/titillium-web/TitilliumWeb-LightItalic.ttf) format('truetype');
}
@font-face {
    font-family: 'TitilliumWeb';
    font-style: normal;
    font-weight: normal;
    src: url(/wp-content/fonts/titillium-web/TitilliumWeb-Regular.ttf) format('truetype');
}
@font-face {
    font-family: 'TitilliumWeb';
    font-style: normal;
    font-weight: 300;
    src: url(/wp-content/fonts/titillium-web/TitilliumWeb-SemiBold.ttf) format('truetype');
}
@font-face {
    font-family: 'TitilliumWeb';
    font-style: italic;
    font-weight: 300;
    src: url(/wp-content/fonts/titillium-web/TitilliumWeb-SemiBoldItalic.ttf) format('truetype');
}